import { PureComponent } from "react";
export declare class SoftAdminSidebarHeader extends PureComponent<{
    onClick: (e: any) => void;
}> {
    constructor(props: any);
    render(): JSX.Element;
}
